package com.huatek.busi.service;

import com.huatek.busi.entity.EquipmentEvaluateStatus;
import com.huatek.busi.entity.TransformerEvaluateStatus;

import java.util.List;

public interface TransformerEvaluateService {
   
    List<TransformerEvaluateStatus> findEvaluateStatus();

    List<EquipmentEvaluateStatus> findEquipmentEvaluateStatus();
}
